@font-face {
  font-family: "iconfont"; /* Project id 3382025 */
  src: url('../fonts/iconfont/iconfont.woff2?t=1759038495498') format('woff2'),
       url('../fonts/iconfont/iconfont.woff?t=1759038495498') format('woff'),
       url('../fonts/iconfont/iconfont.ttf?t=1759038495498') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-quanzi:before {
  content: "\e603";
}

.icon-quanzi1:before {
  content: "\e62b";
}

.icon-quanzi2:before {
  content: "\e633";
}

.icon-jianjie:before {
  content: "\e616";
}

.icon-denglurukou:before {
  content: "\e66e";
}

.icon-youqinglianjie1:before {
  content: "\e655";
}

.icon-qikanjiansuo:before {
  content: "\e7c3";
}

.icon-yinyong:before {
  content: "\e620";
}

.icon-daochu:before {
  content: "\e611";
}

.icon-ziyuan:before {
  content: "\e60e";
}

.icon-ziyuan1:before {
  content: "\e60f";
}

.icon-zhaiyao1:before {
  content: "\e632";
}

.icon-HTML:before {
  content: "\e7c4";
}

.icon-PDF:before {
  content: "\e7eb";
}

.icon-zhaiyao2:before {
  content: "\e627";
}

.icon-zhaiyao:before {
  content: "\e911";
}

.icon-tuwenmoshi:before {
  content: "\e811";
}

.icon-zhankai:before {
  content: "\e615";
}

.icon-sousuo:before {
  content: "\e60d";
}

.icon-duzhe:before {
  content: "\e8de";
}

.icon-zuozhe1:before {
  content: "\e61d";
}

.icon-xia:before {
  content: "\e63c";
}

.icon-zhaozhuanjia:before {
  content: "\e617";
}

.icon-wenzhang-copy:before {
  content: "\e643";
}

.icon-tongzhi:before {
  content: "\e64e";
}

.icon-youqinglianjie:before {
  content: "\e636";
}

.icon-zuozhe:before {
  content: "\e60c";
}

.icon-shengao:before {
  content: "\e61b";
}

.icon-UI_icon_zhuantitu:before {
  content: "\e670";
}

.icon-bianji:before {
  content: "\e8ac";
}

.icon-xinwendongtai:before {
  content: "\e99e";
}

.icon-you-shuangxian:before {
  content: "\e635";
}

.icon-rss:before {
  content: "\e7ea";
}

.icon-youxiang:before {
  content: "\e61c";
}

.icon-ziyuan1692:before {
  content: "\e629";
}

.icon-zhedie-right:before {
  content: "\e649";
}

.icon-zhedie-left:before {
  content: "\e828";
}

.icon-eye:before {
  content: "\e612";
}

.icon-fenxiang:before {
  content: "\e634";
}

.icon-xiazai:before {
  content: "\e64a";
}

.icon-guanzhu:before {
  content: "\e600";
}

.icon-youce:before {
  content: "\e827";
}

.icon-daochu-4:before {
  content: "\e630";
}